Subject: virtual tabbing

From: Dominik Vogt <[email-masked]>
Date: Thu, 13 Mar 2003 13:29:52 +0100

With my latest commit to the development branch, you can now
easily have some kind of 'virtual' tabbed windows.  Well, you
don't really have tabs, but you can cycle through the stacked
windows:

  Key period A M Direction Center (!iconic, currentpage) raise

Then start some windows at the same place with the same size:

  $ xterm -g +0+0 & xterm -g +0+0 & xterm -g +0+0

now you can cycle through the windows with Alt-.  Works only if
the windows are exactly the same size.

Bye

Dominik ^_^  ^_^
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]